#include "testlib.h"
#include <iostream>
using namespace std;
 
int main(int argc, char* argv[]) {
    registerGen(argc, argv, 1);

    int v[8];
    for (int i = 1; i <= 7; ++i)
        v[i] = atoi(argv[i]);
    for (int i = 1; i <= 7; ++i)
        cout << v[i] << endl;
 
    return 0;
}
